#main_navigation {z-index:1600;}
#main_navigation, #main_navigation ul {list-style:none;line-height:37;margin:0;padding:0;vertical-align:middle;}
#main_navigation a {display:block;text-decoration:none;background-color:transparent;}
.imagebag {
	background-color: #996;
}


#main_navigation li {float:left;position:relative;z-index:1601;}

#main_navigation li a:hover {}
#main_navigation li:hover a,
#main_navigation li.sfhover a {color:#000;}
#main_navigation li.selected a {text-decoration:none;}

#main_navigation .outer {position:relative;}
#main_navigation .mid {position:relative;}
#main_navigation .inner {position:relative;}

#main_navigation li:hover .outer,
#main_navigation li.sfhover .outer {
	top:0px;
	z-index:1602;
	background: url(../images/nav_tab_hover_rt.jpg) no-repeat bottom right !important;
	padding-right: 12px;
}
#main_navigation li:hover .mid,
#main_navigation li.sfhover .mid {background: url(../images/nav_tab_hover_lt.jpg) no-repeat bottom left !important; padding-left: 12px;}
#main_navigation li:hover .inner,
#main_navigation li.sfhover .inner {background: url(../images/nav_tab_hover_mid.jpg) repeat-x bottom left !important;}
#main_navigation li:hover .inner a,
#main_navigation li.sfhover .inner a {line-height:37px;}


#main_navigation li:hover div ul li a,
#main_navigation li.sfhover div ul li a {font-family:Arial;font-size:13px;color:#000;background-color:transparent;padding:0px 10px;line-height:20px;text-decoration:none;height:auto;font-weight:bold;}
#main_navigation li div ul li a:hover {font-family:Arial;font-size:13px;color:#000;background-color:transparent;text-decoration:underline;font-weight:bold;}
 
#main_navigation li div.dropdown {z-index:1601;position:absolute;left:-999em;border:1px solid #CCC;background:#FFF;padding:0;}

#main_navigation li div.nav-c1 {width:170px;_width:172px;}
#main_navigation li div.nav-c2 {width:330px;_width:332px;}
#main_navigation li div.nav-c3 {width:645px;_width:647px;}
#main_navigation li div.nav-c4 {width:860px;_width:862px;}
#main_navigation li div.nav-c5 {width:890px;_width:890px;}

#main_navigation li div ul {width:170px;float:left;padding:10px 0;}
#main_navigation li div ul li {width:170px;line-height:20px;border:none;text-align:left;}

#main_navigation li:hover div.align-left, 
#main_navigation li.sfhover div.align-left {right:auto;left:-1px;}

#main_navigation li:hover div.align-center3, 
#main_navigation li.sfhover div.align-center3 {right:auto;left:-240px;}

#main_navigation li:hover div.align-center4, 
#main_navigation li.sfhover div.align-center4 {right:auto;left:-290px;}

#main_navigation li:hover div.align-right, 
#main_navigation li.sfhover div.align-right {left:auto;right:-1px;}


/*styles*/
#main_navigation li h2 {display:block;font-family:Arial;font-size:13px;padding:0px 10px;color:#000;margin:0;font-weight:bold;}
#main_navigation li.align-right {text-align:right;}
#main_navigation li.align-right a {float:right;text-align:right;}
